@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
@font-face {
    font-family: 'Conv_MuseoSansCyrl_500';
    src: url('../fonts/MuseoSansCyrl_500.eot');
    src: local('☺'), url('../fonts/MuseoSansCyrl_500.woff') format('woff'), url('../fonts/MuseoSansCyrl_500.ttf') format('truetype'), url('../fonts/MuseoSansCyrl_500.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Conv_Anonymous Pro';
    src: url('../fonts/Anonymous Pro.eot');
    src: local('☺'), url('../fonts/Anonymous Pro.woff') format('woff'), url('../fonts/Anonymous Pro.ttf') format('truetype'), url('../fonts/Anonymous Pro.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Conv_Anonymous Pro B';
    src: url('../fonts/Anonymous Pro B.eot');
    src: local('☺'), url('../fonts/Anonymous Pro B.woff') format('woff'), url('../fonts/Anonymous Pro B.ttf') format('truetype'), url('../fonts/Anonymous Pro B.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}